package com.ssj.service.reading.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年8月15日 下午4:36:31 
 * 类说明 
 */
public class WishReq  extends BaseRequest{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="libId",value="图书馆id",required=true)
	private String libId;
	@ApiModelProperty(name="isbn13",value="图书编号",required=true)
	private String isbn13;
	@ApiModelProperty(name="vipId",value="会员卡id",required=true)
	private String vipId;
	@ApiModelProperty(name="type",value="1借阅，2心愿（助力），3预约",required=true)
	private Integer  type;
	public String getLibId() {
		return libId;
	}
	public void setLibId(String libId) {
		this.libId = libId;
	}
	public String getIsbn13() {
		return isbn13;
	}
	public void setIsbn13(String isbn13) {
		this.isbn13 = isbn13;
	}
	public String getVipId() {
		return vipId;
	}
	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
	public Integer getType() {
		return type;
	}
	public void setType(Integer type) {
		this.type = type;
	}
	
	
	
}
